var imgArray = ['anarchy_now','debian_gnu_linux','gender_crime','linux_now','maintained_by_a_queer_folk','pastel_goth','powered_by_debian','sex_no','this_machine_kills_fascists','trans','trans_gender','trans_rights_now','trans_your_gender','web_interoperability_pledge','this_is_an_anti_ai_site','tgirl_swag','dont_feed_the_ai'];
var basePath="/assets/img/buttons/";
var fileFormat=".webp";

function imgRandom() {
    for (var i = 0; i < 1; i++) {
        var rand = imgArray[Math.floor(Math.random() * imgArray.length)];
        var image = new Image();
        image.src = basePath+rand+fileFormat;
        image.alt = rand.replaceAll('_',' ');
        document.getElementById('random-buttons').appendChild(image);
    }
}

imgRandom();
